from __future__ import annotations
from typing import Any, Protocol, runtime_checkable

@runtime_checkable
class XSessionManagerListener2(XSessionManagerListener, Protocol):
    def doQuit(self) -> None: ...
